Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://core.nozle.app/api/v1/add_ons \ --header 'Authorization: Bearer <token>'
{ "meta": { "current_page": 2, "total_pages": 4, "total_count": 70, "next_page": 3, "prev_page": 1 }, "add_ons": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "Setup Fee", "invoice_display_name": "Setup Fee (SF1)", "code": "setup_fee", "amount_cents": 50000, "amount_currency": "USD", "description": "Implementation fee for new customers.", "created_at": "2022-04-29T08:59:51Z", "taxes": [ { "lago_id": "1a901a90-1a90-1a90-1a90-1a901a901a90", "name": "TVA", "code": "french_standard_vat", "rate": 20, "applied_to_organization": true, "created_at": "2023-07-06T14:35:58Z", "description": "French standard VAT" } ] } ] }
This endpoint is used to list all existing add-ons.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Page number.
1
Number of records per page.
20
Add-ons
Show child attributes